Subject: Re: LSM Joining Case Test - Gaurav Kumar
From: Urvika Chaudhary <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: saurabh <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>, viraat <[email-masked]>
Date: Sat, 4 May 2019 02:47:53 -0700 (MST)

Its a "NO" for this candidate. 

Please let me know if you need further assistance on this. 

Urvika Chaudhary 
Training Manager 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Gaurav Kumar" <[email-masked]> 
To: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "viraat" <[email-masked]>, "HR Livesalesman" <[email-masked]>, "Urvika Chaudhary" <[email-masked]> 
Sent: Saturday, 4 May, 2019 15:13:29 
Subject: Re: LSM Joining Case Test - Gaurav Kumar 

		LSM Joining Case Test 	Name 	Gaurav Kumar 
E-mail 	[email-masked] 
Phone Number 	(+91) 8795054588 
Which blurb would you select? 	Blurb 4 
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. 	I will creat the follow up of customer and keep in touch. I will ginv a confirmation calll as well after delevering the tickes to the customer. 

I selected this blurb because self help option the also given to customer and I this customer will be happy with this. 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service- Good customer service is where you are justresolving the customer's queries or providing the necessary assistance with following all the guidelines. 

Great customer service- Great customer service is where you are giveing all the solution and you want to retain the customer for life long. This would be possible if you put extra efforts and give proper resolution in proper way. 	

You can [ https://www.jotform.com/edit/4327722090388541385?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification | edit this submission ] and [ https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links | view all your submissions ] easily.